{
  "date": "2026-05-29",
  "descriptions": [
    {
      "index": 1,
      "description": "科大讯飞学习机上的瓦拉APP在NPC说完话后快速点击开始说话会导致死机卡死且重启后仍无法恢复。"
    },
    {
      "index": 2,
      "description": "完成Unit 13全部内容并解锁Unit 14后，客户端无法进入Unit 14的首个关卡。"
    },
    {
      "index": 3,
      "description": "无明确问题"
    },
    {
      "index": 4,
      "description": "安卓端用户完成第13单元后，第14单元无法更新进入。"
    },
    {
      "index": 5,
      "description": "在进入第14单元后，无法点击第一课进行学习。"
    },
    {
      "index": 6,
      "description": "无明确问题"
    },
    {
      "index": 7,
      "description": "无明确问题"
    },
    {
      "index": 8,
      "description": "无明确问题"
    },
    {
      "index": 9,
      "description": "在App中，第15单元测试无法提交且“我的飞船”功能持续加载失败。"
    }
  ]
}